---
kube_vip_version: v1.1.2
kube_vip_interface: "{{ ansible_default_ipv4.interface | default('eth0') }}"
kube_vip_address: "{{ kube_api_endpoint }}"
kube_vip_prepull_images:
  - docker.io/rancher/mirrored-pause:3.6
  - ghcr.io/kube-vip/kube-vip:{{ kube_vip_version }}
